import doStart from "./doStart";
import submit from "./submit";

const submitAfterDostart = (cb, score) => {
    doStart(
        () => {
            setTimeout(() => {
                submit(cb, score)
            }, 200);
        }
    )
}

export default submitAfterDostart